[Forgot Password]
Login  Register Subscribe

23631

 
 

115038

 
 

96174

 
 

909

 
 

78077

 
 

109

Paid content will be excluded from the download.


Download | Alert*
OVAL

Cross-site scripting (XSS) vulnerability in Mozilla Firefox and Thunderbird - MFSA 2013-42 (Mac OS X)

ID: oval:org.secpod.oval:def:11225Date: (C)2013-05-23   (M)2017-09-22
Class: PATCHFamily: macos




The host is missing a security update according to Mozilla advisory, MFSA 2013-42. The update is required to fix cross-site scripting (XSS) vulnerability. A flaw is present in the applications, which fail to prevent acquisition of chrome privileges during calls to content level constructors. Successful exploitation allows remote attackers to bypass certain read-only restrictions and conduct cross-site scripting (XSS) attacks via a crafted web site.

Platform:
Apple Mac OS X 10.8
Apple Mac OS X 10.9
Apple Mac OS X 10.10
Apple Mac OS X 10.11
Apple Mac OS X 10.12
Apple Mac OS X Server 10.8
Apple Mac OS X Server 10.9
Apple Mac OS X Server 10.10
Apple Mac OS X Server 10.11
Apple Mac OS X Server 10.12
Product:
Mozilla Firefox
Mozilla Firefox ESR
Mozilla Thunderbird
Mozilla Thunderbird ESR
Reference:
MFSA 2013-42
CVE-2013-1670
CVE    1
CVE-2013-1670
CPE    27
cpe:/a:mozilla:thunderbird_esr
cpe:/a:mozilla:firefox_esr:17.0
cpe:/a:mozilla:thunderbird_esr:17.0
cpe:/a:mozilla:thunderbird:17.0.5
...

© 2013 SecPod Technologies